New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Should we remove the deprecated quickbundles module? #771

Closed
arokem opened this Issue Nov 16, 2015 · 1 comment

Comments

Projects
None yet
1 participant
@arokem

This comment has been minimized.

Member

arokem commented Nov 16, 2015

OK - just noticed this is relatively new here. I guess we can do that on the 0.11 cycle...

Closing.

@arokem arokem closed this Nov 16, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment